{
"Id": "cfc289c5-bf58-48d6-8ca7-9e5bc91567e5",
"Name": "",
"TypeName": "Grooper.Core.BatchPage",
"ParentId": "6580b30a-9463-4f12-ae54-02b2193a155d",
"NodeIndex": 4,
"Properties": {"PixelFormat": 2498570,"Width": 1700,"Height": 2800,"ResolutionX": 200,"ResolutionY": 200,"OriginalPageNo": 5,"CultureCode": "en"}
}